

div.XDCategoryGroupsBlocks {
	width:170px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 170px;
	margin-bottom:25px;

}


.box-category .category {
	color: #000;
	font-weight:normal;
	text-decoration: none;
	display: block;
	font-size:12px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	text-align:center;

}




@media (min-width:365px) and (max-width:400px) { 
	div.XDCategoryGroupsBlocks {
	width:162px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 162px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}




@media (max-width:350px) {
	div.XDCategoryGroupsBlocks {
	width:134px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 134px;
	margin-bottom:25px;

}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}



@media (min-width:330px) and (max-width:361px) { 
	div.XDCategoryGroupsBlocks {
	width:154px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 154px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}

@media (min-width:401px) and (max-width:420px) { 
	div.XDCategoryGroupsBlocks {
	width:119px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 119px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}


@media (min-width:767px) and (max-width:801px) { 
	div.XDCategoryGroupsBlocks {
	width:174px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 174px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}



@media (min-width:532px) and (max-width:535px) { 
	div.XDCategoryGroupsBlocks {
	width:158px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 158px;
	margin-bottom:25px;
	border:1px solid # CF0;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}




@media (min-width:602px) and (max-width:605px) { 
	div.XDCategoryGroupsBlocks {
	width:136px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 136px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}




@media (min-width:597px) and (max-width:601px) { 
	div.XDCategoryGroupsBlocks {
	width:135px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 135px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}


@media (min-width:1022px) and (max-width:1026px) { 
	div.XDCategoryGroupsBlocks {
	width:171px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 171px;
	margin-bottom:25px;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}


@media (min-width:638px) and (max-width:642px) { 
	div.XDCategoryGroupsBlocks {
	width:145px;
    margin:0 auto;
    display:inline-block;
    vertical-align:top;
    min-height: 145px;
	margin-bottom:25px;
	border:1px solid #CC9;
}


.box-category .category {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size:11px;
	text-transform:uppercase;
	vertical-align: text-bottom;
	
	
}



}
